[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: ldif2ldbm question

On Thu, 14 Sep 2000, Laurence Brockman wrote:

> Hi there. Sorry is this is a FAQ, but I've switched from version 1.2.11
> (20000704) of OpenLDAP to version 2.0.1


> Again, sorry if this is a faq, but I've search the mail lists, the FAQ, the
> docs, even on google.com and I'm stumped... I'm assuming that all I need is
> a new version of ldif2ldbm or some other import utility.

You shouldn't use ldif2ldbm. The admin guide describes the import using
ldapadd. Please note that 2.0 looks almost but not quite unlike 1.2


Hugo van der Kooij; Oranje Nassaustraat 16; 3155 VJ  Maasland
hvdkooij@caiw.nl	http://home.kabelfoon.nl/~hvdkooij/
Quoting this tagline is illegal! (http://www.dtcc.edu/cs/rfc1855.html)